Page MenuHomePhabricator

LDAP requests for Brennen Bearnes: wmf, releng, ciadmin
Closed, ResolvedPublic

Description

Please add Brennen Bearnes (@brennen / wikitech user "Brennen Bearnes") to the wmf, releng, and ciadmin LDAP groups.

Thanks!

Event Timeline

greg created this task.Feb 5 2019, 11:22 PM
greg triaged this task as Normal priority.

Mentioned in SAL (#wikimedia-operations) [2019-02-06T21:45:27Z] <mutante> LDAP - adding brennen to wmf, releng, ciadmin - Welcome Brennan Bearnes, Software Engineer in Release Engineering (T215365 T214556)

Change 488587 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Brennen Bearnes to ldap_only admins

https://gerrit.wikimedia.org/r/488587

Change 488587 merged by Dzahn:
[operations/puppet@production] admins: add Brennen Bearnes to ldap_only admins

https://gerrit.wikimedia.org/r/488587

Dzahn closed this task as Resolved.Feb 6 2019, 10:03 PM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.

done! @brennen You have been added and things depending on these groups should work now. Welcome to WMF!